
jcr.config.healcheck.timeout=20
jcr.config.healcheck.path=/

jcr.config.healcheck.interval.whitecheck=10
jcr.config.healcheck.count.whitecheck=2

jcr.config.healcheck.interval.blackcheck=30
jcr.config.healcheck.count.blackcheck=1